<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<!-- Screens that can appear both in OOBE and Login modes. -->
<oobe-reset-element id="reset" class="step" hidden></oobe-reset-element>
<autolaunch-element id="autolaunch" class="step hidden" hidden>
</autolaunch-element>
<oobe-adb-sideloading-element id="adb-sideloading" class="step hidden" hidden>
</oobe-adb-sideloading-element>
<kiosk-enable-element id="kiosk-enable" class="step hidden" hidden>
</kiosk-enable-element>
<assistant-optin-element id="assistant-optin-flow" class="step hidden" hidden>
</assistant-optin-element>
<include src="../../../../../../ui/login/account_picker/chromeos_screen_account_picker.html">
<include src="../screen_error_message.html">
<arc-tos-element id="arc-tos" class="step right hidden arc-tos-loading" hidden>
</arc-tos-element>
<gaia-signin-element id="gaia-signin" class="step hidden" hidden>
</gaia-signin-element>
<offline-ad-login-element id="offline-ad-login" class="step hidden" hidden>
</offline-ad-login-element>
<tpm-error-message-element id="tpm-error-message" class="step hidden" hidden>
</tpm-error-message-element>
<wrong-hwid-element id="wrong-hwid" class="step hidden" hidden>
</wrong-hwid-element>
<!-- TODO(osamafathy): move `app-launch-splash` to screens_login.html -->
<app-launch-splash-element id="app-launch-splash" class="step hidden fullscreen"
    hidden>
</app-launch-splash-element>
<saml-confirm-password-element id="saml-confirm-password" class="step hidden" hidden>
</saml-confirm-password-element>
<signin-fatal-error-element id="signin-fatal-error" class="step faded hidden"
    hidden>
</signin-fatal-error-element>
<device-disabled-element id="device-disabled" class="step hidden" hidden>
</device-disabled-element>
<sync-consent-element id="sync-consent" class="step hidden" hidden>
</sync-consent-element>
<fingerprint-setup-element id="fingerprint-setup" class="step hidden" hidden>
</fingerprint-setup-element>
<recommend-apps-element id="recommend-apps" class="step hidden" hidden>
</recommend-apps-element>
<app-downloading-element id="app-downloading" class="step hidden" hidden>
</app-downloading-element>
<include src="../screen_discover.html">
<multidevice-setup-element id="multidevice-setup-screen" class="step hidden"
    hidden>
</multidevice-setup-element>
<gesture-navigation-element id="gesture-navigation" class="step hidden" hidden>
</gesture-navigation-element>
<marketing-opt-in-element id="marketing-opt-in" class="step hidden" hidden>
</marketing-opt-in-element>
<family-link-notice-element id="family-link-notice" class="step hidden" hidden>
</family-link-notice-element>
<user-creation-element id="user-creation" class="step hidden" hidden>
</user-creation-element>
<parental-handoff-element id="parental-handoff" class="step hidden" hidden>
</parental-handoff-element>
